body {
  font-family: "Microsoft JhengHei";
  background-color: #FEF9E7;
  min-height: 100vh;
  width: 100%;
}

/* 隱藏捲軸，但仍有捲動功能 */
::-webkit-scrollbar {
  display: none;
}

.leftIMG_big {
  /* width: 300px; */
  height: 600px;
}

.leftIMG_small {
  /* width: 300px; */
  height: 300px;
}

.productIMG_big {
  width: 220px;
  height: 220px;
}

.productIMG_small {
  width: 100px;
  height: 100px;
}

.bg-cover {
  background-size: cover;
  background-position: center center;
}

@media screen and (max-width: 768px) and (max-height: 1024px) {
  body {
    background-color: #FEF9E7;
  }
}